
@charset "UTF-8";

body {
	background-color: #eee;/*eee*/
	color: rgb(63, 27, 27);/*fontcolor622*/
	max-width:700px;
	margin-right: auto;/*auto*/
	margin-left : auto;
}
main{
	background-color: #eee; 
	padding: 0px/*6px 30px 6px;*/
	
	font-size:0.92em;
}
time {
	color: #b54a18;
}
section{
	background-color: #fff;
	padding: 6px 30px 6px;
	margin-block-end:3em;/*3em*/
	box-shadow: 0 0 10px #ddd;
}
a:link {
	color: #0978ad;
	font-weight:bold;
	text-decoration: none;
	word-break: break-all;
}
a:visited {
	color: #6cadc6;
	font-weight:bold;
}
p{
	margin-block-start:0em;
	margin-block-end:0.9em;
}
h1{
	font-size:1.6em;
	margin-block-start:0;
}
h2{
	font-size:1.3em;
	margin-block-start:0;
	margin-block-end:0;
}
h3{
	font-size:1.1em;
	margin-block-end:0;
}
h4{
	margin-block-end:0;
}
pre {
	margin-block-start:0.5em;
	margin-block-end:0.5em;
	background-color: #eee;
	font-size: 1.2em;
	padding: 1em;
	white-space: pre-wrap;/*折り返し*/
}
  
table td {
	word-break:break-word
}

footer{
	margin: 0 auto;
	text-align: center;
}

.footer::before {
	font-size: 0.8em;
	content: "Copyright © 2026 東京電波塔75° All Rights Reserved.";
}

/*PC*/
@media screen and (min-width: 700px){
	img{
		max-width: 100%;
		height: auto;
		/*display: block;*/
	}
	.mvwrap {
		position: relative;
		padding-bottom: 0;
		height: auto;
		overflow: visible;
		margin: 0;
	}
	.mvwrap iframe {
		position: relative;
		top: 0;
		left: 0;
		max-width:704px;
		max-height:396px;
		margin: 0;
	}
}

/*pad phone*/
@media screen and (max-width: 699px) { /*ブラウザの幅*/
	body {
		background-color: #eee;
		color: #622;
		letter-spacing: 0.1em;
		max-width:100%; /*80%;*/
		margin: 8px;
		line-height: 1.6;
	}
	img{
		max-width: 100%;
		height: auto;
		/*display: block;*/
	}
	.mvwrap {
		position: relative;
		padding-bottom: 56.25%; 	/*アスペクト比 16:9の場合の縦幅*/
		height: 0;
		overflow: hidden;
		margin: 0;
	}
	.mvwrap iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		margin: 0;
	}

}

